14171411/17 - Plusieurs vulnérabilités dans les extensions du CMS TYPO3

Publié le 14 novembre 2017

Plusieurs vulnérabilités ont été corrigées dans les extensions du CMS TYPO3. L'exploitation de ces vulnérabilités permet à un attaquant de provoquer une injection de code indirecte à distance (XSS), d'accéder aux informations confidentielles et de réussir une élévation de privilèges.